body {

background: linear-gradient(19deg, #cdcdce 0%, #ffffff 28%, #e8e8e9 49%, #ffffff 77%, #cdcdce 98%)!important;
font-family: Verdana, Arial, Helvetica, sans-serif;/* background-image:url(img/bg_body.jpg); */
}

/* FORMULAR */
#flying_z{display:none !important;}
form * {
	font-family: verdana;
	font-size: 12px !important;
	vertical-align: top;
	line-height: 14px;
}
#formular div {
	font-size: 12px !important;
	vertical-align: top;
	line-height: 14px;
}
#commandForm {
	font-size: 12px !important;
}
.culoare {
	background-color: #FBFBEA;
}
sup {
	color: #FF0000;
	font-weight: bold
}
#sup {
	color: #000000;
	position: relative;
	font-size: 10px;
	top: -2px
}
#t_form {
	width: 120px;
	float: left;
	position: relative;
	top: 2px;
	font-weight: bold;
	text-align: right;
	margin-right: 5px
}
.contur {
	border: 1px solid #000000;
	padding: 1px 2px;
	font-size: 12px;
	line-height: 12px;
	margin-bottom: 2px;
}
.tip_buton {
	width: 300px;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	height: 19px;
	padding: 0px 10px 1px;
	background:linear-gradient(90deg, rgb(4, 52, 91) 0%, rgb(16, 73, 123) 54%, rgb(4, 52, 91) 98%) !important;
    font-family: sans-serif !important;
    font-size: 12px;
    color: #FFFFFF;
    box-shadow: 0px 8px 14px -9px #151313;
	border: 1px solid #1d5990;
    font-size: 14px !important;
	border-radius: 0px !important;
}
.tip_radio {
	width: 12px;
	height: 12px;
	line-height: 14px;
	border-width: 0px;
	margin: 3px 5px 1px
}
.tip_checkbox {
	width: 12px;
	height: 12px;
	line-height: 14px;
	border: 1px solid #000000;
	margin: 3px 5px 1px
}
.radio {
	font-weight: bold;
	position: relative;
	top: 2px;
	font-style: italic;
	font-size: 12px
}
table.first {
	border: 1px solid #333;
	background-color: #ffffff;
	width: 700px;
	text-align: left;
	font-size: 12px;
}
table.first td {
	padding: 2px 10px 2px 10px;
	text-align: left;
}

body, div, p {
	font-family:'Roboto Condensed', sans-serif !important;
	font-weight: 400;
	font-size: 16px !important;
	line-height: 1.8 !important;
}
/*.inner {font-family: 'Roboto Condensed', sans-serif !important; font-weight: 400; font-size: 16px !important; line-height: 1.4 !important;}*/
strong {
	font-family: 'Roboto Condensed', sans-serif !important;
	font-weight: 700;
}
h2, h3, h4, h5, h6 {
	font-family: 'Roboto Condensed', sans-serif !important;
	line-height: 1.5 !important;
}
/*h1 {font-size: 40px !important;font-weight: 700; text-align:center !important;}*/
h2 {
	font-size: 32px !important;
	color: #67300c !important;

    font-weight: 600;
    text-align: center;
    letter-spacing: 1px;
    color: #fc910d;
    line-height:1.3 !important;
}
h3 {
	font-size: 22px!important;
    color: #385113 !important;
    margin: 0px 0px 40px 0px !important;
    padding: 0px 0px 20px 0px !important;

}

.hr {
    border: 0;
    height: 1px;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
}
.container {
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 10px;
	padding: 40px;
	font-size: 13px;
	line-height: 20px;
	background-color: #FFFFFF;
	border: 0px solid #CC0000;
	text-align: left;
	box-shadow:0px 0px 6px 1px #9b9b9b;
	z-index:999; 
	position:relative;
}
/*.container p {padding:0px; margin:0px;font-size:13px; color: #999999; letter-spacing: 0.05em; font-weight:100;}*/

.top {
	width: 770px;
	margin-left: auto;
	margin-right: auto;
	font-size: 13px;
	text-align: left;
	background-color: #FFF;
	padding: 0px 10px 0px 10px;
	margin: 30px 0px 0px 0px;
	border: 1px solid #015daa;
	border-bottom: 1px solid #CCCCCC;
}
.footer {
	width: 770px;
	margin-left: auto;
	margin-right: auto;
	font-size: 13px;
	text-align: left;
	color: #000000;
	background-color: #FFF;
	padding: 10px;
	margin: 0px 0px 30px 0px;
	border: 1px solid #015daa;
	border-top: 1px solid #CCCCCC;
}

.containerLeft {
	float: left;
	width: 510px;
}
.containerRight {
	float: left;
	width: 250px;
	margin-left: 10px;
	font-size: 11px;
	background-color: #FAFAFA;
	border: 1px dotted #CCC;
	padding: 0px 5px 10px 5px;
}
.containerRight p {
	font-size: 11px;
}
.containerRight strong {
	font-size: 10px;
}
.boxRight {
	float: right;
	text-align: left;
	margin: 0px 0px 20px 20px;
	width: 260px;
	padding: 5px;
	line-height: 21px;
	background-color: #f0f0f0;
	z-index: 99;
}
.boxLeft {
	float: left;
	margin: 0px 20px 20px 0px;
	width: 280px;
	padding: 5px;
	line-height: 21px;
}

a:link {
	color: #CC0000;
}
a:visited {
	color: #CC0000;
}
a:hover {
	color: #990000;
}
a:active {
	color: #CC0000;
}

h1 {
	color: #04509e !important;
    text-shadow: 1px 1px 1px #004183;
    font-size: 34px !important;
	margin-left: 11px;
	margin-right: 11px;
	margin: 0px 0px 20px 0px !important;
    padding: 10px 0px 00px 0px !important;
	text-align: center !important;
	line-height: 45px !important;
	font-family: 'Roboto Condensed', sans-serif !important;
	
}
#supra_h1{color: #000000 !important;
    font-weight: bold !important;font-size:22px !important; letter-spacing:1px; text-align:center !important;font-weight:400;}
/*
 h3 {font-size:15px;font-weight:bold;margin:20px 0px 10px 0px;}
 .call2action {margin:20px 0px 20px 0px;text-align:center;font-size:16px;color:#FF0000;font-weight:bold;}
 .comForm {margin:30px 0px 30px 0px;}
 h2 {color:#008800;font-size:26px !important;margin-left:11px;margin-right:11px;margin:10px 0px 10px 0px;padding:10px 0px 15px 0px;
 text-align:center !important;line-height:25px;font-family: 'Oswald', sans-serif;}*/
.copy {
	font-size: 10px !important;
	line-height: 140% !important;
}
.copy * {
	font-size: 10px
}
.lstNumRom {
	list-style: upper-roman;
	font-size: 13px;
}
.lstNum {
	font-size: 13px;
	list-style: decimal;
}
.lstNone {
	font-size: 13px;
	list-style: none;
}
.lstNormal {
	font-size: 13px;
	list-style: disc;
}
.lstA {
	font-size: 13px;
	list-style-image: url(img/bullet_a.gif);
}
.lstB {
	font-size: 13px;
	list-style-image: url(img/bullet_b.gif);
}
.lstC {
	font-size: 13px;
	list-style-image: url(img/bullet_c.gif);
}
.lstD {
	font-size: 13px;
	list-style-image: url(img/bullet_d.gif);
}
.lstE {
	font-size: 13px;
	list-style-image: url(img/bullet_e.gif);
}
.lstF {
	font-size: 13px;
	list-style-image: url(img/bullet_f.gif);
}
.lstG {
	font-size: 13px;
	list-style-image: url(img/bullet_g.gif);
	font-weight: bold;
}
.lstH {
	font-size: 13px;
	list-style-image: url(img/bullet_h.gif);
}
.lstI {
	font-size: 13px;
	list-style-image: url(img/bullet_i.gif);
}
.green {
	color: #008000;
}
.red {
	color: #FF0000;
}
.blue {
	color: #000099;
}
.yellow {
	color: #ff9900;
}
#right_div {
	float: right;
	margin: 0px 0px 10px 10px;
}

#right_div ul {
	margin: 5px 5px 5px 25px;
	padding: 0;
}
.container-testimonial-lt {
	width: 100%;
	float: none;
	margin:0 auto;
}
.container-testimonial-rt {
	width: 50%;
	float: right;
	text-align: left;
}
.container-testimonial-lt22 {
	width: 30%;
	float: left;
	text-align: center !important;
}
.container-testimonial-rt22 {
	width: 68%;
	float: right;
	padding: 5px;
}
.container-testimonial-lt33 {
	width: 45%;
	float: left;
	text-align: center !important;
}
.container-testimonial-rt33 {
	width: 45%;
	float: right;
	padding: 5px;
}
.container-testimonial-lt22 img {
	margin-top: 22%;
}
.container-testimonial-rt22 h4 {
	font-size: 20px;
}

.btn-3, .btn-3a {
	border-radius:5px;
	font-size: 16px !important;
	background: linear-gradient(to bottom, #8ba851, #6d8343) !important;
	color: #fff;
	font-weight: normal !important;
	text-transform:none !important;
	    padding: 15px 40px 15px 80px !important;
		    box-shadow: 0px 10px 24px -9px #707070;
}

.btn-3:hover {
	background: linear-gradient(to bottom, #6d8343, #8ba851) !important;
	-webkit-box-shadow: 0px 0px 5px 0px #000000;
	-moz-box-shadow: 0px 0px 5px 0px #000000;
	box-shadow: 0px 0px 5px 0px #000000;
	-webkit-transition: 0.5s;
	transition: 0.5s;
	box-shadow: 0px 10px 24px -9px #151313;
	
}
#form_title {color: #05509e !important;
    text-shadow: 0px 1px 0px #000;}
.icon-cart:before {
     font-family: "Material Icons" !important; 
    content: "beenhere" !important;
}
.material-icons {
	font-family: 'Material Icons' !important;
	font-weight: normal;
	font-style: normal;
	font-size: 24px !important; /* Preferred icon size */
	display: inline-block;
	line-height: 19px !important;
	text-transform: none;
	letter-spacing: normal;
	word-wrap: normal;
	white-space: nowrap;
	direction: ltr;
	/* Support for all WebKit browsers. */
	-webkit-font-smoothing: antialiased;
	/* Support for Safari and Chrome. */
	text-rendering: optimizeLegibility;
	/* Support for Firefox. */
	-moz-osx-font-smoothing: grayscale;
	/* Support for IE. */
	font-feature-settings: 'liga';
}
iframe{
	width:100%;
	max-width:900px;
	margin:0 auto;
	min-height:500px;
}
.btn-3:before {
	position: absolute;
	height: 100%;
	left: 0;
	top: 0;
	line-height: 2.0 !important;
	font-size: 210% !important;
	width: 60px !important;
}
.btn-3a:before {
	position: absolute;
	height: 100%;
	left: 0;
	top: 0;
	line-height: 2.3 !important;
	font-size: 180% !important;
	width: 60px !important;
}

.shadow_div {
	background: #ffffff;
}

@import url(https://fonts.googleapis.com/css?family=Open+Sans);

*{
  box-sizing:border-box;
}

.containers{
    margin-top: 10px;
  width:100%;
  min-height:315px;
  margin:0 auto;
  position:relative;
  padding-bottom:30px;
  overflow:hidden;
}

.name{
   text-align: left;
  color:#044c97; 
  margin: 15px 0 5px;
  text-shadow:0 1px rgba(255,255,255,0.5);
      font-size: 16px !important;
}
.occupation{
  color:#000000; 
  margin:0;
  font-size: 16px !important;
}


blockquote{
    font-size: 16px !important;
  margin:0;
  padding:30px;
  width:100%;
  background-image:linear-gradient(to bottom, #f8f8f8b8 , #d8d8d8ed) !important;
  color:#000;
  box-shadow: 0 5px 2px rgba(0,0,0,0.1);
  position:relative;
  transition: background-color 0.6s linear;
}

blockquote:after { 
  content: " "; 
  height: 0; 
  width: 0; 
  position: absolute; 
  top: 100%; 
  border: solid transparent; 
  border-top-color: #dbdbdc;
  border-left-color: #dbdcdc;
  border-width: 10px; 
  left: 10%; 
} 

.two blockquote:after{
  border: solid transparent; 
  border-top-color: #5782b4;
  border-left-color:#5782b4;
  border-width: 10px;
}


.three blockquote:after{
  border: solid transparent; 
  border-top-color: #5782b4;
  border-left-color: #5782b4;
  border-width: 10px;
}
.quotes{
  position:absolute;
  color:rgba(135, 161, 183, 0.6);
  font-size:5em;
}
.leftq{
  top:-25px;
  left:5px;
}
.rightq{
  bottom:-10px;
  right:5px;
}
.tst{
  float:left;
  margin-right: 20px;
      margin-top: 20px;
    border-radius: 50%;
    border: 5px solid #e5e5e5;
}

#field-accept_comunicari {
	font-size: 12px !important;
}
	#loading {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: #000000 no-repeat center center;
}
.visible-xs {
    display: none!important;}

@media only screen and (max-width: 600px) {
	.header_lp{margin-top: 20px !important;
	margin-bottom: 20px !important;
	}
	
	strong, span{font-size:16px !important;}
	
.btn-3, .btn-3a{ padding: 15px 10px 15px 60px !important;
				margin-bottom: 20px !important;}

.visible-xs {
    display: block!important;}
	
	
	.hidden-xs {display: none!important;} 
	
	.img-responsive { height: auto;}
	
h3{    padding: 20px 0px 20px 0px !important;}
	table {width: 100%!important;
    max-width: 100%!important;}
	
	table td{text-align: left !important;}
	
	.btn-3b {
		padding: 15px 10px 15px 60px !important;
    width: 100% !important;
    margin-bottom:15px !important;
    margin: 0 auto !important;
    margin-top: 15px !important;
}

	.sigla{visibility:hidden !important;}
		
	#hide-img{display:none !important;}
	#hidden-img{display:block;}
	
	img.vrm {
		float:none !important;
		padding-bottom:15px !important;
		margin: 0 auto !important;
		display: block !important;
	}
	
	img{margin-bottom:10px !important;}
.leftq{
  display: none!important;
}
.rightq{
 display: none!important;
}

u{font-size:16px !important;}
	.box {
		margin-bottom: 10px !important;
		margin-left: auto !important;
		margin-right: auto !important;
		width: 87% !important;
	}
	#c-sz {
		font-size: 28px !important;
		font-weight: bold;
		line-height: 140%;
	}
	#lp_h1 {
		font-size: 34px !important;
		line-height: 30px !important;
		
	}
	
	.img-locatie {width: 110px !important;}
	
}



